$().ready(function(){ 
$(".uit th").each(function(){
$(this).addClass("ui-state-default");
});
 $(".uit td").each(function(){
$(this).addClass("ui-widget-content");
});
 $(".uit tr").hover(

 function()
{
$(this).children("td").addClass("ui-state-hover");
},
function()
{
$(this).children("td").removeClass("ui-state-hover");
});

}); 